style @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap')
style *{font-family: 'Roboto', sans-serif;} .h5,p,li{color:black;}
div.container(style="max-width: 100%;")
    div.row(style="margin-top: 1.5rem !important;justify-content: center!important;display: flex!important;")
        div(style="flex: 0 0 auto; width: 66.66666667%;")
            h1(style="text-align: center!important; font-size: 2.5rem;") Welcome #{email_to}!
            h5 This is just a testing Email.
            p My name is #{myname}. I am working in #{mycompany} company.
            p(style="text-align:justify") The mail or post is a system for physically transporting postcards, letters, and parcels.A postal service can be private or public, though many governments place restrictions on private systems.A postal service can be private or public, though many governments place restrictions on private systems. A postal service can be private or public, though many governments place restrictions on private systems.
            h5 Hobbies
            ul 
                li Meditation 
                li Running
                li Relaxing 
                li Silence
            p Thank you for connecting with us.
            p Niche to Dekho
            p(style="text-align:center")
                button(style="cursor:pointer; border: none;padding: 10px 20px; border-radius: 5px; font-size: 16px; font-weight: 600; color: grey; background: lightgrey;") Click Here 